Overview
GET
/usage/usage-countersusageList usage_counters
List usage-counters.
Auth: bearerAuth — calls run as the authenticated user.
Responses
200
List
- scopestring
- principalIdstring
- periodStartstring
- requestsinteger
- bytesinteger
- updatedAtstring
Example
[
{
"scope": "string",
"principalId": "string",
"periodStart": "string",
"requests": 0,
"bytes": 0,
"updatedAt": "string"
}
]401
Error
- erroroptionalobject
Example
{
"error": {
"message": "string",
"code": "string"
}
}Code examples
cURL
curl -X GET "https://api.agenticdeveloperhub.com/usage/usage-counters" \
-H "Authorization: Bearer YOUR_TOKEN"JavaScript
const res = await fetch("https://api.agenticdeveloperhub.com/usage/usage-counters", {
method: "GET",
headers: {
"Authorization": "Bearer YOUR_TOKEN"
},
});
const data = await res.json();